@charset "UTF-8";

#wrapper {
	overflow: hidden;
}

nav.floatContainer {
	display: none;
}

#slider img {
	max-height: 250px;
	min-height: 200px;
}

#slider {
	height: 200px;
}

#mmenu {
	display: block !important;
}

nav {
	padding-top: 30px;
}

body {
	font-size: 12px;
}

.skew:before {
	top: -30px;
}

.skew:after {
	bottom: -30px;
}

.home #main h1 {
    font-size: 1.5em;
    line-height: 1.2em;
}

#home h2 {
    font-size: 2em !important;
}
#main {
    margin-bottom: 75px;
}
#logo, .page #logo {
    left: 50%;
    margin-bottom: 0;
    margin-left: -150px;
    margin-top: -30px;
    position: relative;
    top: 0;
    width: 300px;
}

#home, #homeTable, #home table, #home > tbody > tr > td {
	width: 300px !important;
}

#homeTable td {
	display: block;
	width: 300px;
}table#home a.arrow {	width: 67px;	height: 50px;}

#home table {
    margin-bottom: 20px;
}

#home h2 {
	font-size: 3em;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 10px;
	padding: 60px 20px 20px;
	width: 260px;
	overflow: hidden;
	color: #fff;
	line-height: 1em;
}

#home img {
    padding-left: 10px;
    padding-top: 10px;
	height: 50px;
}


.page-header h2 {
    background: url("../img/divider.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    font-size: 2.5em;
    line-height: 1em;
    margin-bottom: 25px;
    padding-bottom: 30px;
    text-align: center;
}


h2, h3 {
    line-height: 1.2em;
    margin-bottom: 15px;
}

.page #main {
	margin-bottom: 0
}

.page footer {
	margin-top: 0;
}

.third {
	width: 100%;
	float: none;
	margin-bottom: 15px;
}.mmenu, .mmenu * {font-family: 'Raleway', sans-serif;}